
QGIS Application - Bug report #7857

In QGIS browser the WFS/OWS connections do not show any layer

2013-05-18 02:59 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Browser

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16735

Description

it is a regression because at least for WFS it works ok in QGIS 1.8

Associated revisions

Revision dcdcd12c - 2013-06-30 08:42 PM - Jürgen Fischer

ows data items: populate data items of other providers (fixes #7857)

History

#1 - 2013-06-29 03:00 PM - Salvatore Larosa

With latest master only OWS doesn't fetch, in WFS I can see the layers.

#2 - 2013-06-30 08:18 AM - Jürgen Fischer

- Status changed from Open to Feedback

#3 - 2013-06-30 08:24 AM - Giovanni Manghi

- Status changed from Feedback to Open

Salvatore Larosa wrote:

With latest master only OWS doesn't fetch, in WFS I can see the layers.

confirmed, the WFS group now works, OWS still doesn't.

#4 - 2013-06-30 11:43 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"dcdcd12c721c1126be707ebe07149b41a1c95603".
